@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root{
    --body-background: #0a0a0a;
    --scroll-bar-background: #333;
    --navbar-public-background: #0a0a0a;
    --navbar-perfil-selecionar-background: #0a0a0a;
    --navbar-user-background: #0a0a0a;
    --navbar-background: #111111;
    --navbar-border-color: rgba(255, 255, 255, 0.05);
    --navbar-list-group-item-color: #0a0a0a;
    --navbar-list-group-item-hover-color: #fff;

    --sidebar-background: #111111;
    --sidebar-border-color: #1a1a1a;
    --sidebar-text-color: #b0b0b0;
    --sidebar-text-hover-color: #e50914;
    --sidebar-list-group-background: #111111;
    --sidebar-list-group-hover-background: #1a1a1a;
    --sidebar-list-group-two-background: rgba(26, 26, 26, 0.3);
    --sidebar-list-group-two-hover-background: rgba(20, 20, 20, 0.3);

    --label-color: #b0b0b0;
    --input-background: #1a1a1a;
    --input-disabled-background: #333;
    --input-hover-background: #ffffff00;
    --input-color: #ccc;
    --input-border: #2a2a2a;
    --input-border-focus: #e50914;
    --input-placeholder: #666;
    --input-group-disabled-background: #0a0a0a;
    --input-group-color: #b0b0b0;
    --input-group-border-hover: #e50914;
    --input-group-color-hover: #e50914;
    --input-form-check-background: #1a1a1a;
    --input-form-check-border: #e50914;
    --input-form-check-checked-background: #e50914;

    --list-group-item-background: #111111;
    --list-group-item-border: #1a1a1a;
    --list-group-item-color: #b0b0b0;

    --datatables-background: #1a1a1a;
    --datatables-border: #2a2a2a;
    --datatables-color: #b0b0b0;
    --datatables-page-link-color: #b0b0b0;
    --datatables-page-link-active-color: #e50914;
    --datatables-page-link-border-color: rgba(255,255,255,0.1);
    --datatables-page-link-background: #1a1a1a;

    --site-border-color-one: rgba(255, 255, 255, 0.05);
    --site-border-color-two: #e50914;

    --btn-one-background: #e50914;
    --btn-one-hover-background: #b8070f;
    --btn-one-color: #fff;
    --btn-one-hover-color: #fff;

    --btn-two-background: #ff3333;
    --btn-two-hover-background: #c52828;
    --btn-two-color: #fff;
    --btn-two-hover-color: #fff;

    --btn-three-background: #0db616;
    --btn-three-hover-background: #078f0e;
    --btn-three-color: #fff;
    --btn-three-hover-color: #fff;

    --btn-four-background: #ff5e00;
    --btn-four-hover-background: #db5305;
    --btn-four-color: #fff;
    --btn-four-hover-color: #fff;

    --btn-five-background: #0656ec;
    --btn-five-hover-background: #054dd1;
    --btn-five-color: #fff;
    --btn-five-hover-color: #fff;

    --card-background-one: #111111;
    --card-color-one: #fff;
    --card-user-background: #0a0a0a;

    --text-color-white: #fff;
    --text-green: #0db616;
    --text-yellow: #e2af05;
    --text-red: #ec3406;
    --text-blue: #0656ec;
    --text-purple: #e50914;
    --text-color: #ccc;
    --text-color-hover: #e50914;

    --page-opacity-background: #000;

    --footer-nav-item-color: #e50914;
    --footer-nav-item-hover-color: #b8070f;
    --footer-copyright-color: #b8070f;

    --modal-background: #111111;
    --modal-border: #1a1a1a;

    --stream-list-border: #1a1a1a;

    --modal-stream-info-img-border: #1a1a1a;
    --modal-stream-icon-loading-color: #b0b0b0;
    --modal-stream-img-background: #0a0a0a;
    --modal-stream-list-border: #1a1a1a;
    --modal-stream-episodio-hover: #0a0a0a;
    --modal-stream-episodio-thumb-hover: #111111;

    --modal-player-background: #000;
    --modal-player-icon-color: #fff;

    --premium-item-background: #111111;
    --premium-item-circle-background: #e50914;
    --premium-item-circle-border: #fff;

    --perfil-selecionar-background: #111111;
    --perfil-selecionar-background-hover: #1a1a1a;
    --perfil-selecionar-color: #fff;

    --accordion-episodios-background: #111111;
    --accordion-episodios-item-border: #1a1a1a;
    --accordion-episodios-item-hover: #1a1a1a;

}
body{
    font-family: "Roboto", sans-serif;
    font-style: normal;
    background-color: var(--body-background);
}
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px transparent;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: var(--scroll-bar-background);
    border-radius: 10px;
}
h1,h2,h3,h4,h5,h6,p,span,small{
    color: var(--text-color);
}
a{
    text-decoration: none;
    color: var(--text-color);
}
a:hover{
   color: var(--text-color-hover);
   transition: 0.5s;
}

.cursor-pointer{
    cursor: pointer;
}
.card{
    background-color: var(--card-background-one);
}
.img-ingresso-rounded-200{
    width: 250px;
    height: 150px;
    border-radius: 10px;
}

.text-green{
    color: var(--text-green);
}
.text-yellow{
    color: var(--text-yellow);
}
.text-red{
    color: var(--text-red);
}
.text-blue{
    color: var(--text-blue);
}
.text-purple{
    color: var(--text-purple);
}

.premium-box{
    display: inline-grid;
    grid-template-columns: repeat(4,1fr);
    width: 100%;
    gap: 20px;
}
.premium-item{
    background-color: var(--premium-item-background);
    border-radius: 5px;
}
.premium-item .top-circle{
    width: 100px;
    height: 100px;
    margin: 20px auto 10px auto;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: var(--premium-item-circle-background);
    border: 5px solid var(--premium-item-circle-border);
    padding: 20px;
}
.premium-item .top-circle h4{
    margin-bottom: 0px;
    font-size: 20px;
    color: #fff;
}
.premium-item .tela{
    text-align: center;
    font-weight: 600;
    color: var(--text-color-white);
}
.premium-item .list-group .list-group-item{
    border-left: none;
    border-right: none;
    border-radius: 0px;
    text-align: center;
}
.premium-item .list-group .list-group-item:last-child{
    border-bottom: none;
}
.premium-item .footer{
    padding: 1rem;
}
.premium-item .footer .btn{
    width: 100%;
    margin-bottom: 10px;
} 

.video-js{
    width: 100%;
    height: 100%;
    display: block;
    aspect-ratio: 16/9;
}